a:active {
    color: #fff;
    text-decoration: none;
}

.flgsize{
    height: 15px;
}

#set4 a{
    color: #337ab7;
}

.service-menu-fix {
    background: #ffffff;
    /*position: fixed;*/
    /*bottom: 0;*/
    width: 100%;
    z-index: 1000;
    padding: 10px 0;
    position: inherit;
    /*position: fixed;*/
    margin-bottom: 0;
    transition: all 0.2s ease-in-out 0s;
}

.service-menu-fix-bottom {
    background: #ffffff;
    width: 100%;
    z-index: 1000;
    padding: 10px 0;
    position: fixed;
    bottom: -100px;
    transition: all 0.3s ease-in-out 0s;
    border-top: 1px solid #dddddd;
}

.service-menu-fix.navbar-scroll {
    padding: 10px 0 3px 0 !important;
    bottom: 0;
    top: inherit;
    position: fixed;
}

.service-logo img{
    /*width: 200px;*/
}


.service-logo p {
    border: 2px solid #FD696E;
    text-align: center;
    font-weight: bold;
    color: #FD696E;
    border-radius: 2px;
    margin: 0 1px;
    font-size: 11px;
    padding: 1px 0;
    width: 90%;
}

img.service-img{
    width: 100%;
}

.service-phone {
    font-size: 20px;
    color: #ff696c;
    font-weight: bold;
    padding: 20px 10px 0 0;
}

.service-phone .service-phone-time {
    font-weight: bold;
    font-size: 11px;
    color: #666a6b;
}

.service-intro {
    background-image: url(../images/pc/visual_pc.jpg);
    /*background-attachment: fixed;*/
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    /*background-position: 0 80px;*/
    transition: all 0.3s ease-in-out 0.3s;
    /*background: url(../images/pc/visual_pc.jpg) no-repeat;*/
}

.service-full-image {
    position: relative;
    /*background: #f4f4f4;*/
}

.service-full-image img {
    width: 100%;
}

.head-menu{
    position: absolute;/*絶対配置*/
    color: white;/*文字は白に*/
    top: 0;
    left: 0;
}

.head-menu ul li{

}

.service-full-image-info {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    text-align: center;
}

.intro-section {
    margin-top: -80px;
    transition: all 0.4s ease-in-out 0s;
}

.intro-section-xs {
    transition: all 0.4s ease-in-out 0s;
}

.service-intro-text {
    font-size: 25px;
    font-weight: 400;
    color: #ffffff;
    margin-bottom: 10px;
    line-height: 1.3em;
}
.smt-visual-sub-title {
	margin: 5px 0;
	font-size: 0.9em;
	padding-bottom: 20px;
}
.service-topics-title {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2em;
	display: inline-block;
}

.service-intro-text-small {
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
    margin-top: 10px;
}

.button-inquiry-go {
    background: #ff696c;
    color: #FFFFFF;
    padding: 10px 20px;
    float: right;
    border-radius: 3px;
    width: 100%;
    cursor: pointer;
}

.button-inquiry-go:hover {
    opacity: 0.8;
}

.button-inquiry-go p {
    line-height: 25px;
}

.button-inquiry-go::before {
    content: "";
    width: 0;
    height: 0;
    border-top: 40px solid #E5B146;
    border-left: 100px solid transparent;
    position: absolute;
    top: 0;
    right: 15px;
}

.button-inquiry-go::after {
    content: "";
    width: 0;
    height: 0;
    border-top: 20px solid #ff696c;
    border-left: 50px solid transparent;
    position: absolute;
    top: 0;
    right: 15px;
}

.button-inquiry-go div {
    position: absolute;
    top: 9px;
    width: 100px;
    right: -3px;
    text-align: center;
    font-size: 11px;
    transform: rotate(22deg);
    -webkit-transform: rotate(22deg);
    display: block;
    color: #FFFFFF;
}

.service-menu-right .service-tel  {
    font-size: 11px;
    text-align: right;
}

.service-title-02 {
    color: #676a6c;
    font-weight: bold;
    font-size: 24px;
}

.service-title-02b {
    color: #FD696E;
    font-weight: bold;
    font-size: 35px;
}

.service-title-03 {
    color: #676a6c;
    font-weight: bold;
    font-size: 24px;
}

.service-title-03b {
    color: #FD696E;
    font-weight: bold;
    font-size: 60px;
}

.service-title-01 {
    font-size: 20px;
    font-weight: bold;
}

.service-intro-title {
    background: #F4F4F4;
    width: 100%;
}

.service-intro-title ul li {
    list-style-image: url(../images/pc/icn_check.jpg);
    margin-left: 50px;
    font-size: 15px;
    padding-bottom: 5px;
}

.service-triangle {
    height: 70px;
    background-color: #F4F4F4;
    position: relative;
}

.service-triangle-left {
    position: absolute;
    width: 50%;
    left: 0;
    bottom: 0;
    border-bottom: 40px solid #FFFFFF;
    border-right: 65px solid transparent;
}

.service-triangle-right {
    position: absolute;
    left: 50%;
    bottom: 0;
    right: 0;
    border-bottom: 40px solid #FFFFFF;
    border-left: 65px solid transparent;
}

.service-gaikoku {
    margin: 20px 0;
}

.service-gaikoku p {
    margin-top: 20px;
    font-size: 14px;
}

.service-big-title {
    text-align: center;
    font-size: 27px;
    font-weight: bold;
    margin: 18px 0 40px 0;
}

.service-big-title-border {
    border: 2px solid #FD696E;
    width: 60px;
    margin: 0 auto;
}

.service-asean .service-group {
    border: 3px solid #DDDDDD;
    /*background-color: transparent;*/
    /*background-image: linear-gradient(to bottom, rgba(30, 87, 153, 0.2) 0%, rgba(125, 185, 232, 0) 100%);*/
    background-repeat: repeat;
    border-radius:10px;
    padding: 10px;
    height: 430px;
}

.service-asean .service-group div.service-group-img {
    height: 200px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-asean .service-group div.service-group-img img {
    /*width: 100%;*/
}

/*.service-asean .service-group div.service-group-img {*/
    /*text-align: center;*/
    /*height: 200px;*/
    /*position: relative;*/
/*}*/

/*.service-asean .service-group div.service-group-img img {*/
    /*position: absolute;*/
    /*margin: auto;*/
    /*top: 0;*/
    /*left: 0;*/
    /*right: 0;*/
    /*bottom: 0;*/
/*}*/


.service-asean .service-group p {
    font-weight: bold;
    margin: 10px 0;
}

.service-asean .service-group span {
    font-size: 12px;
}
.service-asean .service-group-sp span {
    display: none;
}

.service-row {
    padding-bottom: 100px;
}

/*google pie chart tootip fix*/
svg > g > g:last-child { pointer-events: none }

.service-graph-title {
    background: #F4F4F4;
    text-align: center;
    padding: 5px 0;
    border-radius: 3px;
}

.service-company-member {
    height: 310px;
    padding: 5px;
    border-radius: 3px;
    border: 3px solid #F4F4F4;
}

.service-company-member-name {
    font-size: 14px;
    font-weight: bold;
    /*border-bottom: 1px solid #FD696E;*/
    padding: 3px 0;
}

.service-company-member-ability {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
}

.service-company-member-ability p {
    padding: 3px 0;
}

.service-company-member-other {
    font-size: 12px;
}

.service-company-member-other p {
    padding: 5px 0;
}

.service-company-member-img {
    position: relative;
}

.service-company-member-img div {
    position: absolute;
    bottom: 5px;
    left: 0;
    font-size: 10px;
    padding: 0 6px;
}

.pink {
    color: #FD696E;
}

.bg-pink {
    background: #FD696E;
    color: #FFFFFF;
}

.orange {
    color: #F19338;
}

.bg-orange {
    background: #F19338;
    color: #FFFFFF;
}

.border-pink {
    border-bottom: 1px solid #FD696E;
}

.border-orange {
    border-bottom: 1px solid #F19338;
}

.border-3px-orange {
    border-bottom: 3px solid #F19338;
}

.border-3px-red {
    border-bottom: 3px solid #DF2D3C;
}

.border-3px-yellow {
    border-bottom: 3px solid #E5B146;
}

.border-3px-blue {
    border-bottom: 3px solid #5AC1DD;
}

.border-3px-green {
    border-bottom: 3px solid #55B232;
}

.padding-left-0 {
    padding-left: 0;
}

.padding-right-0 {
    padding-right: 0;
}

.padding-right-8 {
    padding-right: 8px;
}

.slide01s {
    margin: 0 auto
}

.owl-theme .owl-controls {
    margin-top: 20px;
}

#owlslide01 .owl-theme .owl-controls .owl-page span {
    background: #E0E0E0;
}

#owlslide01 .owl-theme .owl-controls .owl-page.active span {
    background: #FD696E;
}

#owlslide01 .owlpnstyle {
    color: #FFFFFF !important;
}

.service-salary-header {
    width: 12%;
    float: left;
    border: 2px solid #F4F4F4;
    padding: 10px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.service-salary-body {
    width: 22%;
    float: left;
    border: 2px solid #F4F4F4;
    padding: 10px;
}

.service-salary-body-top {
    padding: 28px 10px 10px 10px;
}

.service-salary, .service-question {
    background: #F4F4F4;
}

.service-salary .row {
    background: #FFFFFF;
}

.service-salary-body-title {
    font-weight: bold;
    padding-bottom: 10px;
}

.service-salary-body-title span {
    font-size: 22px;
}

.service-salary-body-money {
    margin-top: 10px;
}

.service-salary-body-money div {
    font-size: 21px;
}

.service-salary-body-money span {
    font-size: 14px;
}

.service-salary-body-detail {
    font-size: 12px;
}

.height180 {
    height: 180px;
    position: relative;
}

.height100 {
    height: 100px;
}

.height300 {
    height: 300px;
}

.service-salary-body-green::after {
    content: "";
    width: 0;
    height: 0;
    border-top: 30px solid #FFFFFF;
    border-left: 60px solid transparent;
    position: absolute;
    top: 0;
    right: 0;
}


.service-salary-body-green::before {
    content: "";
    width: 0;
    height: 0;
    border-top: 58px solid #55B232;
    border-left: 120px solid transparent;
    position: absolute;
    top: 0;
    right: 0;
}

.corner-green {
    position: absolute;
    top: 14px;
    width: 100px;
    right: -8px;
    text-align: center;
    font-size: 14px;
    transform: rotate(24deg);
    -webkit-transform: rotate(24deg);
    display: block;
    color: #FFFFFF;
}


.service-salary-body-yellow::after {
    content: "";
    width: 0;
    height: 0;
    border-top: 30px solid #FFFFFF;
    border-left: 60px solid transparent;
    position: absolute;
    top: 0;
    right: 0;
}


.service-salary-body-yellow::before {
    content: "";
    width: 0;
    height: 0;
    border-top: 58px solid #E5B146;
    border-left: 120px solid transparent;
    position: absolute;
    top: 0;
    right: 0;
}

.corner-yellow {
    position: absolute;
    top: 14px;
    width: 100px;
    right: -8px;
    text-align: center;
    font-size: 14px;
    transform: rotate(24deg);
    -webkit-transform: rotate(24deg);
    display: block;
    color: #FFFFFF;
}


.corner span {
    position:absolute;
    top: 35px;
    width: 100px;
    left: 5px;
    text-align: center;
    font-size: 16px;
    font-family: arial;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    display:block;
}

.ibox {
    clear: both;
    margin-top: 0;
    padding: 0;
}

.ibox-title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 2px 0 0;
    color: inherit;
    margin-bottom: 0;
    min-height: 48px;
}

.ibox-content {
    clear: both;
    background-color: #ffffff;
    color: inherit;
    padding: 15px 20px 20px 20px;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0;
}

.ibox-tools {
    display: block;
    float: none;
    padding: 9px 10px;
    position: relative;
    text-align: right;
}

.ibox-tools a {
    cursor: pointer;
    margin-left: 5px;
    color: #c4c4c4;
}

.ibox-title h5 {
    display: inline-block;
    font-size: 14px;
    padding: 15px 0;
    text-overflow: ellipsis;
    float: left;
}

.ibox-title .label {
    float: left;
    margin-left: 4px;
}

.ibox .label {
    font-size: 10px;
}

.ibox-title span {
    float: left;
    background: #FD696E;
    border-radius: 50%;
    padding: 5px 10px;
    color: #FFFFFF;
    margin: 7px 20px;
}

.ibox-content span {
    font-weight: bold;
    color: #FD696E;
    margin: 0 16px;
}

.ibox-content-hide {
    display: none;
}

.service-inquiry .form-group label {
    padding: 7px 0;
    font-size: 14px;
    cursor: pointer;
}

.service-inquiry .form-group label small {
    background-color: #ff0000;
    color: #ffffff;
}

.service-inquiry button {
    margin: 10px 0 50px 0;
    font-size: 14px;
    padding: 10px 20px;
}

.service-graph-group-info {
    font-size: 12px;
    text-align: right;
}

.collapse-link {
    cursor: pointer;
}

.button-x {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 40px;
    overflow: hidden;
}

.button-x:hover::before, .button-x:hover::after {
    background: #fe696f;
}

.button-x::before, .button-x::after {
    content: '';
    position: absolute;
    height: 3px;
    width: 100%;
    top: 50%;
    left: 0;
    background: #676a6c;
}

.button-x::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);[]
    transform: rotate(45deg);
}
.button-x::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.button-o {
    border-radius: 50%;
    border: 3px solid #676a6c;
    width: 40px;
    height: 40px;
    padding: 8px 14px;
    display: inline-block;
}

.button-o:hover {
    border-color: #fe696f;
}

.mainbottom {
    width: 100%;
}

.service-start {
    padding-top: 30px;
    padding-bottom: 50px;
}
.service-start .service-title-02 {
    margin-bottom: 20px;
}

.service-start .service-title-03 {
    margin-top: 20px;
    /*margin-bottom: 20px;*/
}
.service-start .service-title-03b {
    /*margin-top: 20px;*/
    /*margin-bottom: 20px;*/
}

.service-start .start-text {
    font-size: 15px;
}
.service-intro-title ul li {
    margin-top: 15px;
}
.service-intro-title ul li strong {
    display: inline-block;
}
.service-desc-memo {
    font-size: 12px;
    margin-top: 5px;
    padding: 10px;
    margin-right: 10px;
    background-color: #fff;
}
.service-graph-date {
    font-size: 12px;
    margin-bottom: 20px;
}
.service-school li {
    list-style-position: inside;
    padding-bottom: 10px;
}
.textwarning {
    color: #ff696c !important;
}
.link-btn {
    font-size: 26px;
    background: #ff696c;
    color: #FFFFFF;
    padding: 10px 20px;
    border-radius: 3px;
    width: 100%;
    cursor: pointer;
    margin-top: 50px;
    margin-bottom: 50px;
}

.link-btn:hover {
    opacity: 0.8;
}

.link-btn p {
    line-height: 25px;
}

.note-btn {
    font-size: 10px;
    background: #b6b6b6;
    color: #FFFFFF;
    padding: 10px 20px;
    border-radius: 3px;
    width: 100%;
    cursor: pointer;
    margin-bottom: 50px;
}

.note-btn:hover {
    opacity: 0.8;
}

/*.link-btn p {*/
    /*line-height: 25px;*/
/*}*/

@media (max-width: 768px) {
    .mainwith {
        width: 100%;
    }

    .service-menu-right .service-tel {
        text-align: left;
        padding-right: 5px;
        padding-left: 10px;
    }

    .service-tel p {
        font-size: 10px;
    }

    .service-phone .service-phone-number {
        text-decoration: underline;
    }

    .service-phone {
        padding: 5px 10px 0 0;
        font-size: 15px;
    }

    .service-title-01, .service-title-02 {
        font-size: 18px;
        font-weight: bold;
    }

    .service-title-03b {
        font-size: 40px;
        font-weight: bold;
    }

    .title01 {
        text-align: left;
        padding: 20px 7px;
    }

    .service-triangle-left {
        border-bottom: 25px solid #FFFFFF;
        border-right: 80px solid transparent;
    }

    .service-triangle-right {
        border-bottom: 25px solid #FFFFFF;
        border-left: 80px solid transparent;
    }

    .service-triangle {
        height: 50px;
    }

    .service-gaikoku h3 {
        font-weight: bold;
        font-size: 15px;
    }

    .service-gaikoku p {
        font-size: 13px;
        line-height: 30px;
    }

    .service-big-title {
        color: #fe696f;
        text-align: left;
    }

    .service-big-title-border {
        display: none;
    }

    .service-asean .service-group span {
        display: none;
    }

    .service-asean .service-group-sp span {
        display: block;
        margin-bottom: 30px;
    }

    .service-asean .service-group {
        border: none;
        display: table;
        height: inherit;
    }

    .service-asean .service-group div.service-group-img {
        width: 100px;
        margin-right: 20px;
        float: left;
        height: inherit;
    }

    .service-asean .service-group p {
        font-size: 15px;
        font-weight: bold;
        display: table-cell;
        vertical-align: middle;
    }

    .service-asean .service-group div.service-group-img img {
        width: 100%;
    }

    .service-group-sp{

    }

    .service-company-member {
        height: 100%;
        background: #F4F4F4;
        padding: 13px;
    }

    .service-company-member-img div {
        font-size: 12px;
    }

    .service-company-member-img .service-img {
        max-width: 50%;
        margin-left: 25%;
    }

    .service-company-member-name {
        border: none;
        font-size: 15px;
    }

    .service-company-member-ability {
        font-size: 15px;
    }

    .service-company-member-other {
        font-size: 15px;
    }

    .service-company-member-ability p {
        padding: 0;
    }

    .service-company-member-ability {
        margin-top: 0;
    }

    .service-inquiry form {
        margin: 0 20px;
    }

    .service-inquiry .form-group label {
        font-size: 15px;
    }

    .service-inquiry .form-control {
        font-size: 15px;
    }

    .service-inquiry button {
        font-size: 15px;
        margin: 20px 0 30px 0;
    }

    .service-inquiry label {
        display: inline;
    }

    .service-inquiry input {
        display: inline;
    }

    .service-inquiry input[type=radio] {
        width: 20px;
        height: 20px;
        vertical-align: sub;
    }

    .mainbottom {
        margin-bottom: 0;
    }

    .collapse-link {
        font-size: 20px;
    }

    .ibox-content {
        font-size: 14px;
        padding: 10px;
    }

    .service-full-image-info {
        width: 90%;
        text-align: left;
        top: 40%;
    }

    .button-inquiry-xs {
        background: #fe696f;
        font-size: 14px;
        position: inherit;
        color: #FFFFFF;
        text-align: center;
        padding: 20px 10px 20px 22px;
    }


    .button-inquiry-xs::before {
        content: "";
        width: 0;
        height: 0;
        border-top: 44px solid #E5B146;
        border-right: 71px solid transparent;
        position: absolute;
        top: 0;
        left: 0;
    }

    .button-inquiry-xs::after {
        content: "";
        width: 0;
        height: 0;
        border-top: 22px solid #ff696c;
        border-right: 38px solid transparent;
        position: absolute;
        top: 0;
        left: 0;
    }

    .button-inquiry-xs span {
        position: absolute;
        top: 11px;
        width: 92px;
        left: -20px;
        text-align: center;
        font-size: 10px;
        transform: rotate(-31deg);
        -webkit-transform: rotate(-31deg);
        display: block;
        color: #FFFFFF;
    }

    .button-inquiry-xs .arrow {
        border: solid #FFFFFF;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 8px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        position: absolute;
        right: 10px;
        top: 20px;
    }

    .button-phone-xs .arrow {
        border: solid #BFBFBF;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 8px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        position: absolute;
        right: 10px;
        top: 20px;
    }

    .button-phone-xs {
        background: #FFFFFF;
        position: relative;
        padding: 5px 30px 5px 25px;
    }

    .button-phone-xs i.fa-phone {
        color: #ff696c;
        font-size: 15px;
        font-weight: bold;
    }

    .button-phone-xs span {
        font-size: 12px;
    }

    .service-intro-text {
        font-size: 25px
    }

    .service-full-image .imgtop {
        position: absolute;
        top: 20px;
        width: 60%;
        height: inherit;
        left: 20%;
    }

    .service-intro-text-small {
        font-size: 15px;
        font-weight: 100;
    }

    .service-big-title {
        margin: 18px 0 20px 0;
        border-bottom: 1px solid #eff0f2;
        padding-bottom: 10px;
        font-size: 20px;
    }

    .service-row {
        padding-bottom: 20px;
    }

    .tab {
        position: relative;
        overflow: hidden;
        background: #fff;
        margin: 0 auto;
        line-height: 1.5;
        font-weight: 300;
        color: #888;
        -webkit-font-smoothing: antialiased;
    }

    .tabs {
        display: table;
        position: relative;
        overflow: hidden;
        margin: 0;
        width: 100%;
        border-top: 1px solid #ddd;
    }

    .tabs li {
        float: left;
        line-height: 19px;
        padding: 9px 0;
        width: 20%;
        background: #eff0f2;
        height: 60px;
        border: 1px solid #ddd;
        text-align: center;
    }

    .tabs li.current {
        background: #FFFFFF;
        color: #666a6b;
        border-bottom: none;
    }

    .tabs li:last-child {
        border-right: none;
    }

    .tabs li:first-child {
        border-left: none;
    }

    .tabs a {
        font-size: 12px;
        color: #777;
        font-weight: 500;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

    .tabs_item {
        display: block;
        padding: 30px 0;
    }

    .tabs_item h4 {
        font-weight: bold;
        color: #FFFFFF;
        font-size: 20px;
    }

    .tabs_item img {
        width: 200px;
        float: left;
        margin-right: 30px;
    }


    .service-graph-title {
        display: none;
    }

    .tab_content {
        height: 260px;
    }

    .service-salary-collapse-link {
        color: #FFF;
        font-size: 33px;
        position: relative;
        border-color: #FFF;
    }

    .container-xs-service-graph-hide {
        padding-right: 0;
        padding-left: 0;
    }

    .container-xs-service-graph-show {
        padding-right: 15px;
        padding-left: 15px;
    }

    .ibox-title-h5 {
        font-size: 15px;
        width: 100%;
        font-weight: 500;
        padding: 12px 45px 12px 15px;
    }

    .service-salary-collapse-link .ibox-tools {
        position: absolute;
        font-size: 28px;
        top: 0;
        right: 10px;
        display: inherit;
        padding: inherit;
    }

    .service-salary-collapse-link .ibox-tools a {
        color: #FFF;
    }

    .ibox-content p {
        font-size: 13px;
    }

    .ibox-content-important {
        font-size: 15px;
        font-weight: 500;
    }

    .service-salary-collapse-link-red .collapse-link{
        background: #DF2D3C;
    }

    .service-salary-collapse-link-red .ibox-content-important {
        color: #df2d3c;
    }

    .service-salary-collapse-link-red .ibox-content {
        border: inherit;
        border-left: 2px solid #df2d3c;
        margin: 15px;
    }

    .service-salary-collapse-link-orange .collapse-link{
        background: #F19338;
    }

    .service-salary-collapse-link-orange .ibox-content-important {
        color: #F19338;
    }

    .service-salary-collapse-link-orange .ibox-content {
        border: inherit;
        border-left: 2px solid #F19338;
        margin: 15px;
    }

    .service-salary-collapse-link-blue .collapse-link{
             background: #5AC1DD;
         }

    .service-salary-collapse-link-blue .ibox-content-important {
        color: #5AC1DD;
    }

    .service-salary-collapse-link-blue .ibox-content {
        border: inherit;
        border-left: 2px solid #5AC1DD;
        margin: 15px;
    }

    .service-salary-collapse-link-green .collapse-link{
        background: #55B232;
    }

    .service-salary-collapse-link-green .ibox-content-important {
        color: #55B232;
    }

    .service-salary-collapse-link-green .ibox-content {
        border: inherit;
        border-left: 2px solid #55B232;
        margin: 15px;
    }

    .service-salary, .service-question {
        background: #FFF;
    }

    form hr {
        display: none;
    }

    .owlpnstyle {
        display: none;
    }

    .button-inquiry-go div {
        op: 8px;
        width: 88px;
        right: -14px;
        font-size: 8px;
        transform: rotate(26deg);
        -webkit-transform: rotate(26deg);
    }

    .div-button-inquiry-go {
        padding-left: 0;
        padding-right: 10px;
    }

    .button-inquiry-go::before {
        border-top: 32px solid #E5B146;
        border-left: 64px solid transparent;
        right: 10px;
    }

    .button-inquiry-go::after {
        border-top: 15px solid #ff696c;
        border-left: 33px solid transparent;
        right: 10px;
    }

    .button-inquiry-go {
        font-size: 12px;
        line-height: inherit;
        padding: 7px;
    }

    .service-menu-fix-bottom {
        padding: 5px 0;
    }

    .button-inquiry-go p {
        padding: 2px 10px 2px 2px;
        line-height: inherit;
    }

    .service-question .ibox-title{
        position: relative;
    }

    .service-question .ibox-title span {
        position: absolute;
        left: 5px;
        margin: inherit;
        top: 4px;
        font-weight: bold;
        color: #f1686e;
        background: #ffffff;
        padding: 5px 5px 5px 10px;
    }

    .service-question .ibox-title .ibox-tools {
        position: absolute;
        right: 0;
        padding: 8px 15px;
    }

    .service-question .ibox-title h5 {
        width: 100%;
        padding: 9px 39px 9px 40px;
        font-size: 13px;
    }

    .node-information {
        font-size: 10px;
        margin-bottom: 60px;
    }

    .nopadding-xs {
        padding-right: 0;
        padding-left: 0;
    }

}





.strong-title {
	margin: 30px 0;
}
.strong-title span {
	font-weight: bold;
	font-size: 1.6em;
	color: #ff696c;
}
.strong-text {
	margin: 10px 0 30px 0;
}
.strong-text h3 {
	color: #ff696c;
	font-weight: bold;
	margin-bottom: 10px;
}
.strong-text p {
	line-height: 1.4em;
}
.strong-img {
	text-align: center;
}
.strong-img img {
	width: 100%;
}



